DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Support #363
Céap nhat ngay tao to trinh, ngay hiéu luc té trinh cia TT da dugc phé duyét 0003/2020/TTr-0690604

10/07/2020 11:33 AM - Luc Tran Van

Status: Closed Start date: 10/07/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Anh Luc!

Nh& anh hé trg chuyén ngay tao va ngay hiéu luc td trinh s6 0003/2020/TTr-0690604
Ngay tao tur 19/8/2020 thanh 1/8/2020

Ngay hiéu luc tir 27/8/2020 thanh ngay 2/8/2020

Em céam on anh !

Tran trong!

Lé Thi My Dung (Ba)

Nhan Vién L& Tan

Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguy&n Thi Minh Khai, Phuding 5, Quan 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

History

#1 - 10/07/2020 11:37 AM - V6 Quang Thiéu
- Status changed from New to Accept

- Assignee set to Luc Tran Van

#2 - 10/07/2020 12:40 PM - Luc Tran Van

- Status changed from Accept to In Progress

#3 - 10/07/2020 01:07 PM - Luc Tran Van

Dear Anh!

Day la & trinh em 1am truc tiép trén AMS nén anh hé trg giup em véi nhé!
Emcamon !

Trén trong!

Lé Thi My Dung (Ba)
Nhan Vién L& Tan
Phong Hanh Chinh

NGAN HANG BAN VIET

A: 412 Nguyén Thj Minh Khai, Phudng 5, Quén 3, Tp.H6 Chi Minh, Viét Nam
T: (+84 028) 6267 9679 | ext: 190 | F: (+84 028) 028 62 638 688

M: (+84) 976 426 763 | E: dungltm@vietcapitalbank.com.vn

W: www.vietcapitalbank.com.vn | Hotline: 1900 555 596

#4 - 10/07/2020 01:08 PM - Luc Tran Van

UPDATE PL_REQUEST_DOC SET CREATE_DT =", EFFECT_DT =" WHERE REQ_CODE='0003/2020/TTr-0690604"'

#5 - 10/07/2020 01:10 PM - Luc Tran Van
Dear Chj Dung,

GSOFT d4 hé trg xir ly xong yéu cau. Nhg Chi kiém tra lai ndi dung va giri lai x4c nhan d& GSOFT nam thong tin nhé!

Xin chan thanh cam on!
Best Regards,
TRAN VAN LUC

GLOBAL SOFTWARE CO.,LTD.(GSOFT)

Address: 235 Ly Thuong Kiet Street, Ward 6, Tan Binh District, HCMC.
Website: http://www.gsoft.com.vn

Phone: 0376869390

#6 - 10/07/2020 01:11 PM - Luc Tran Van

- Status changed from In Progress to Feedback

Pa email ==> Chd khach hang xac nhéan lai thong tin!

#7 - 10/13/2020 10:06 AM - Luc Tran Van
- Status changed from Feedback to Closed
